form fieldset label {
	margin-top: 3px;
}

input#select-all, 
input#clear-all, 
input#show-resources {
	font-size:0;
	display:block;
	line-height:0
}

div.resource-options {
	padding-bottom: 18px;
	background: #fff;
}

div.resources-mini div.resource-options {
	position: relative;
	zoom: 1;
	display: block;
	padding-bottom: 12px !important;
}
